Site Doesn't Load in Browser: Shows Server is Up

Hi, When I try to reach my site, I get the following errors:

Warning: require_once(assets/shared-ui/plugin-ui.php): failed to open stream: No such file or directory in /home/ghostlyactivities/ on line 52

Fatal error: require_once(): Failed opening required 'assets/shared-ui/plugin-ui.php' (include_path='.:disappointed:usr/local/lib/php:disappointed:usr/local/php5/lib/pear') in /home/ghostlyactivities/ on line 52

It happened after I updated a plugin yesterday. I tried to restart my host, but that didn't work. I can't access my site to deactivate the snapshot plugin.


  • Nazmul H. Rupok

    Hi Jacob,

    I hope you're well today and thank you for your question! Sorry for the inconvenience you faced with Snapshot. It was a packaging error with 3.1 and it will be re-released very soon.

    Meantime, please follow the steps below:

    1. Access your WP install with FTP (login to server)
    2. Go to /wp-content/plugins/ directory
    3. Delete the folder containing "snapshot" from there
    4. Make sure you have our WPMU DEV Dashboard plugin installed
    5. If you're using any caching plugins (e.g. W3 Total Cache or similar) - empty all caches and disable it
    6. Go to "WPMU DEV" -> "Plugins" page, type "Snapshot" into the search bar and install the plugin.

    This should clean up current "Snapshot" instances and perform fresh install, hopefully without any further errors.

    I hope that helps!